* {margin: 0;padding: 0;outline: none;}
html {overflow-x: hidden;}
body {margin: 0;padding: 0;-ms-word-wrap: break-word;word-wrap: break-word;position: relative;background: #fff;font-size: 14px;color: #818a9b;font-family: "Roboto",sans-serif;overflow-x: hidden;}
img {margin: 0;padding: 0;border: none;max-width: 100%;height: auto;}
section img {max-width: 100%;}
h1, h2, h3, h4, h5, h6 {font-family: "Oswald",sans-serif;margin: 0;padding: 10px 0;color: #222;}
p {margin: 0 0 15px;padding: 0;letter-spacing: 1px;line-height: 2;}
a {text-decoration: none;color: #de40bb;}
a:hover {text-decoration: none;color: #333;}
a:focus, a:hover {text-decoration: none !important;}
a:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="phno"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, textarea:focus, input[type="submit"]:focus, #comments:focus, select {outline: 1px dotted #000;border-bottom: 1px solid #000;text-decoration: none !important;}
.serach_inner input.search-field:focus, .serach_inner input.search-submit:focus, .closepop a:focus {outline: 1px dotted #fff;border-bottom: 1px solid #fff;text-decoration: none !important;}
ul {margin: 0 0 0 15px;padding: 0;}
:hover {-webkit-transition-duration: 1s;-moz-transition-duration: 1s;-o-transition-duration: 1s;transition-duration: 1s;}
.clear {clear: both;}
input.search-field {border: 1px solid #ddd;padding: 5px 10px;background: transparent;width: 100%;font-size: 20px;font-style: italic;color: #999;}
input[type='submit']:hover {cursor: pointer;}
.center {text-align: center;margin-bottom: 40px;}
.middle-align {margin: 0 auto;padding: 3em 0 0;}
.wp-caption {margin: 0;padding: 0;font-size: 13px;max-width: 100%;}
.wp-caption-text {margin: 0;padding: 0;}
.screen-reader-text {border: 0;clip: rect(1px,1px,1px,1px);clip-path: inset(50%);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;word-wrap: normal !important;}
.screen-reader-text:focus {background-color: #eee;clip: auto !important;clip-path: none;color: #444;display: block;font-size: 1em;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
.sticky {margin: 0;padding: 0;}
.sticky .post-main-box h3 {background: url("assets/images/pin.png") no-repeat scroll 0 0px;padding-left: 40px;}
.gallery-caption {margin: 0;padding: 0;}
.alignleft, img.alignleft {display: inline;float: left;margin-right: 20px;margin-top: 4px;margin-bottom: 10px;padding: 0;padding: 5px;border: 1px solid #bbb;}
.alignright, img.alignright {display: inline;float: right;border: 1px solid #bbb;padding: 5px;margin-bottom: 10px;margin-left: 25px;}
.aligncenter, img.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;margin-top: 0;border: solid 1px #bbb;padding: 5px;}
.alignnone, img.alignnone {border: solid 1px #bbb;padding: 5px;}
.comment-list .comment-content ul {list-style: none;margin-left: 15px;}
.comment-list .comment-content ul li {margin: 5px;}
#respond {clear: both;}
.toggleMenu {display: none;}
.bypostauthor {margin: 0;padding: 0;}
input[type="text"], input[type="email"], input[type="phno"], input[type="password"], textarea {border: 1px solid #bcbcbc;width: 100%;font-size: 16px;padding: 10px 10px;margin: 0 0 23px 0;height: auto;}
textarea {height: 111px;}
input[type="submit"] {text-align: center;text-transform: uppercase;font-size: 12px;padding: 13px 30px;background-image: linear-gradient(-90deg,#de40bb,#feb75b);font-weight: bold;color: #fff;letter-spacing: 1px;border: none;}
#topbar {color: #fff;background-image: linear-gradient(-90deg,#de40bb,#feb75b);}
#topbar span {color: #fff;margin-left: 5px;font-weight: 500;letter-spacing: 1px;}
#topbar h3.custom_title {display: none;}
#topbar .custom-social-icons i {color: #fff;padding: 27px 8px;border-left: solid 1px #fbb67d;}
.custom-social-icons i:hover {color: #de40bb;}
.top-btn a {border: solid 2px #fff;padding: 10px;border-radius: 30px;color: #fff;font-family: "Oswald",sans-serif;font-size: 15px;letter-spacing: 1px;font-weight: 500;text-transform: uppercase;}
.top-btn a:hover {background: #fff;color: #222;}
.top-btn {text-align: right;margin: 22px 0;}
.top-margin {margin: 23px 0;}
.logo {padding: 0;}
.logo h1 a, .logo p.site-title a {color: #222;}
.logo h1, .logo p.site-title {font-size: 30px;padding: 0;letter-spacing: 1px;font-family: "Oswald",sans-serif;font-weight: 500;}
.logo p.site-title {margin: 0;line-height: 1.2;padding: 3px 0px;}
p.site-description {font-weight: 500;letter-spacing: 1px;font-style: italic;font-size: 13px;margin-bottom: 0;}
.serach_inner label {width: 80%;}
.serach_outer {position: fixed;width: 100%;height: 100%;overflow: hidden;transition: .5s;z-index: 999;top: 0;left: 0;background-color: rgba(0,0,0,.8);display: none;}
.serach_inner {position: absolute;top: 50%;transform: translateY(-50%);width: 100%;}
.closepop {position: absolute;top: 20%;transform: translateY(-50%);width: 100%;right: 0;text-align: right;margin-right: 28px;}
.serach_outer i {font-size: 24px;padding: 4px 0 0 0;color: #bbb;cursor: pointer;}
.serach_inner form.search-form {display: table;padding: 0;border-radius: 0;border-bottom: solid 1px #999;margin: 0 auto;max-width: 700px;width: 100%;}
.serach_inner input.search-submit {padding: 10px 25px;background: url("assets/images/search.png") no-repeat scroll 0 8px;font-size: 13px;text-align: center;float: right;text-indent: -9999px;border: none;margin-top: 6px;}
.serach-page input.search-field {border: 1px solid #ccc;padding: 9px;}
button.search-submit {border: 0;background: transparent;}
.serach_inner input.search-field {border: none;padding: 4px 0;background: transparent;width: 100%;font-size: 20px;font-style: italic;color: #999;}
.search-box i {color: #fff;cursor: pointer;font-size: 15px;background: #222;padding: 25px 10px;}
.search-box {text-align: right;}
.main-header {background: #f7f7f7;}
#mySidenav {display: inline;}
ul.list_nav {margin: 0 auto;text-align: center;display: block;}
.main-navigation ul {list-style: none;margin: 0;padding-left: 0;}
.main-navigation li {display: inline-block;}
.main-navigation a {color: #818a9b;padding: 22px 15px;font-size: 14px;letter-spacing: 1px;display: block;border-left: solid 1px #ececec;font-family: "Oswald",sans-serif;text-transform: uppercase;}
.main-navigation a:hover {color: #de40bb;}
.main-navigation a:focus {outline: 1px dotted #fff;border-bottom: 1px solid #fff;}
.main-navigation ul ul {display: none;position: absolute;background: #fff;min-width: 200px;z-index: 9999;top: 80%;border-top: 4px solid #de40bb;border-bottom: 4px solid #de40bb;line-height: 30px;border-radius: 5px;}
.main-navigation ul ul ul {left: 100%;top: 0%;}
.main-navigation ul ul a {color: #000;border: none;padding: 5px 10px;border-bottom: 1px solid #eaeaea;margin-top: 5px;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;}
.main-navigation ul.sub-menu a:hover {color: #de40bb;padding-left: 50px !important;}
.main-navigation ul.sub-menu>li>a:before {content: "";width: 0;height: 2px;position: absolute;margin-top: 15px;left: 0;opacity: 0;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;background: #222;}
.main-navigation ul.sub-menu>li>a:hover:before {opacity: 1;left: 15px;width: 20px;}
.main-navigation ul ul a:focus {outline: 1px dotted #000;border-bottom: 1px solid #000;}
.main-navigation ul ul li {float: none;display: block;text-align: left;border-left: none;border-right: none !important;padding: 0;}
.main-navigation ul ul li:last-child {border-bottom: 0;}
.main-navigation ul li:hover > ul {display: block;}
.main-navigation .menu > ul > li.highlight {background-color: #006ccc;}
.main-navigation .menu > ul > li.highlight:hover {background: transparent;}
.sf-arrows ul .sf-with-ul:after {margin-top: -5px;margin-right: -3px;border-color: transparent;border-left-color: #888;}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {border-left-color: #333;}
.toggle-nav, a.closebtn {display: none;}
#slider {max-width: 100%;margin: auto;padding: 0;background: #222;}
#slider img {width: 100%;opacity: .6;}
#slider .carousel-item-next, #slider .carousel-item-prev, #slider .carousel-item.active {display: block !important;}
#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon {background-image: none;font-size: 15px;color: #fff;border-radius: 50%;padding: 15px 22px;border: solid 2px #fff;}
#slider .carousel-control-prev-icon:hover, #slider .carousel-control-next-icon:hover {background-image: linear-gradient(-90deg,#de40bb,#feb75b);color: #fff;border: none;}
#slider .carousel-control-prev, #slider .carousel-control-next {opacity: unset !important;width: 8%;top: auto;bottom: 40%;left: auto;right: 8%;}
#slider .carousel-control-prev {top: 20%;}
#slider .carousel-control-next-icon, #slider .carousel-control-prev-icon {width: auto;height: auto;}
#slider .carousel-caption {top: 50%;transform: translateY(-50%);right: 35%;left: 15%;bottom: auto;text-align: left;padding-top: 0;padding-left: 15px;padding-bottom: 0;border-left: solid 5px;border-image: linear-gradient(to bottom,#de40bb,#feb75b) 1 100%;}
#slider .inner_carousel h1 {font-size: 45px;text-align: left;color: #fff;margin-bottom: 0;padding: 0;letter-spacing: 1px;text-transform: uppercase;font-weight: 600;}
#slider .inner_carousel p {color: #fff;margin-top: 10px;font-size: 16px;letter-spacing: 0;line-height: 2;}
.more-btn, .about-btn {margin: 30px 0;}
#slider .view-more {color: #fff;border: solid 2px;background: transparent;}
#slider .view-more:hover {background-image: linear-gradient(-90deg,#de40bb,#feb75b);border: transparent;}
.view-more {color: #fff;font-size: 12px;letter-spacing: 1px;background-image: linear-gradient(-90deg,#de40bb,#feb75b);padding: 15px 20px;border-radius: 30px;font-family: "Oswald",sans-serif;font-weight: 600;text-transform: uppercase;}
.view-more i {-webkit-transition: all .5s ease 0s;-moz-transition: all .5s ease 0s;transition: all .5s ease 0s;opacity: 0;}
.view-more:hover {-webkit-transition: all .4s ease 0s;-moz-transition: all .4s ease 0s;transition: all .4s ease 0s;color: #fff;background: #222;}
.view-more:hover i {opacity: 1;-webkit-transition: all .5s ease 0s;-moz-transition: all .5s ease 0s;transition: all .5s ease 0s;padding-left: 10px;color: #fff;}
#info-section {padding: 3% 0;background-image: linear-gradient(-90deg,#de40bb,#feb75b);}
.info-box a {color: #fff;text-transform: uppercase;font-size: 18px;letter-spacing: 1px;}
.info-box p {color: #fff;}
.info-box:hover a {color: #222;}
#about-section {padding: 3% 0;}
#about-section h3 {font-size: 30px;letter-spacing: 1px;}
#about-section hr {width: 5%;border-top: solid 4px;border-image: linear-gradient(to left,#de40bb,#feb75b) 1;}
.about-box {background: url("assets/images/map-bg.png") no-repeat;}
#about-section h4 {font-size: 22px;letter-spacing: 1px;margin-bottom: 15px;}
#about-section p {line-height: 32px;font-size: 15px;margin-bottom: 3em;}
.header-fixed {position: fixed;top: 0;left: 0;width: 100%;background: #fff;z-index: 999999;border-bottom: #222 2px solid;padding: 5px;}
#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;z-index: 99;height: 100%;}
#status {width: 200px;height: 200px;position: absolute;left: 50%;top: 50%;background-repeat: no-repeat;background-position: center;margin: -100px 0 0 -100px;}
.scrollup i {width: 40px;height: 40px;position: fixed;bottom: 20px;right: 10px;font-size: 20px;display: none;color: #fff !important;padding: 10px;background: linear-gradient(-90deg,#de40bb,#feb75b);}
.scrollup.left i {left: 10px;}
.scrollup.center i {left: 50%;right: 50%;}
#footer .custom-social-icons {text-align: left;}
#footer .tagcloud a {border: solid 1px #959fb1;color: #959fb1;font-size: 14px !important;padding: 6px 12px;display: inline-block;margin-right: 5px;margin-bottom: 5px;}
#footer .tagcloud a:hover {background: #fff;color: #222;}
#footer li a:hover {color: #de40bb;}
#footer ins span, #footer .tagcloud a {color: #959fb1;}
.copyright img {text-align: right;}
#footer .widget {padding: 15px 0;}
#footer input[type="submit"] {margin-top: 0;padding: 10px 9px;font-size: 15px;width: 100%;color: #fff;}
#footer label {width: 100%;}
#footer .search-form .search-field {width: 100%;border: solid 1px #959fb1;padding: 10px;background: transparent;}
#footer caption, #sidebar caption {font-weight: bold;color: #959fb1;font-size: 20px;}
#footer table, #footer th, #footer td {border: 1px solid #959fb1;text-align: center;}
#footer td, #sidebar td {padding: 9px;color: #959fb1;}
#footer th {text-align: center;padding: 10px;color: #959fb1;}
#footer li a {color: #959fb1;font-size: 14px;}
#footer ul li {list-style: none;padding: 5px 0;}
#footer ul {margin: 0;}
#sidebar select, #footer select {padding: 10px 5px;width: 100%;}
.sub-title {margin: 5em 0 0 0;line-height: 2em;}
#footer {color: #959fb1;text-align: left;background: #222;}
#footer h3 {color: #fff;font-size: 25px;padding: 0 0 17px 0;letter-spacing: 1px;}
#footer h3:after {border-bottom: solid 3px;width: 20%;padding-bottom: 20px;content: "";display: block;border-image: linear-gradient(to left,#de40bb,#feb75b) 1;}
#footer p {font-size: 14px;}
.navigate  ul {list-style: none;}
.copyright a {color: #fff;}
.copyright p {margin-bottom: 0;color: #fff;font-size: 14px;font-weight: 500;}
#footer-2 {background-image: linear-gradient(-90deg,#de40bb,#feb75b);text-align: center;padding: 20px 0;}
#footer ul.cart_list li a, #footer ul.product_list_widget li a, #footer ul.cart_list li .star-rating, #footer ul.product_list_widget li .star-rating {margin-bottom: 5px;}
#footer .widget_price_filter .ui-slider .ui-slider-range, #footer .widget_price_filter .ui-slider .ui-slider-handle {background-image: linear-gradient(-90deg,#de40bb,#feb75b);}
#footer .widget_price_filter .price_slider_wrapper .ui-widget-content {background-color: #fff;}
#footer .woocommerce-product-search button {font-size: 15px;width: 100%;text-align: center;text-transform: uppercase;text-transform: uppercase;padding: 10px 30px;background-image: linear-gradient(-90deg,#de40bb,#feb75b);font-weight: bold;color: #fff;border: none;margin-top: 10px;}
#footer .woocommerce-product-search input[type="search"] {border: 1px solid #ddd;width: 100%;}
#footer form.woocommerce-product-search {border: none;}
#footer li.woocommerce-mini-cart-item.mini_cart_item {line-height: 25px;margin-top: 10px;padding: 0 0 0 2em !important;}
#footer ul.product_list_widget li {line-height: 25px;margin-top: 10px;}
#footer .widget_rating_filter ul li {line-height: 25px;}
iframe, .entry-audio audio {width: 100%;}
.entry-video video {width: 100%;}
h1.page-title {margin-bottom: 1%;margin-top: 0;}
#our-services {margin-top: 0;}
.post-main-box {margin-bottom: 5%;padding: 20px;border: 1px solid #e1e1e1;box-shadow: 0px 15px 10px -15px #de40bb;}
.post-main-box h2 {font-size: 20px;color: #222;letter-spacing: 1px;text-align: left;margin-top: 0;padding-top: 0;}
.post-main-box h2 a {color: #222;}
.new-text p {line-height: 26px;margin-top: 15px;text-align: justify;}
.post-info {font-size: 12px;letter-spacing: 1px;}
.post-info span {margin-right: 1%;}
.post-info hr {width: 10%;border-top: solid 3px;border-image: linear-gradient(to left,#de40bb,#feb75b) 1;margin-bottom: 0;}
.content-bttn {margin: 20px 0 5px;}
.content-bttn .view-more:hover i, .error-btn .view-more:hover i {color: #fff;}
.entry-content a, .sidebar .textwidget p a, .textwidget p a, #comments p a, .slider .inner_carousel p a {color: #de40bb;text-decoration: underline;}
.tags {padding-top: 10px;}
.tags a {text-decoration: none !important;font-weight: 400;border-radius: 3px;color: #121212 !important;background: #f8f8f8;border: 1px solid #ccc;box-shadow: 0 1px 0 rgba(0,0,0,.08);text-shadow: none;line-height: 3.5;padding: 8px;margin: 5px;font-size: 15px;}
.single-post .entry-content p {padding-top: 10px;}
.entry-date a, .entry-author a {color: #818a9b;}
.single-post .entry-date a, .single-post .entry-author a {color: #000;}
.single-post .post-info {color: #000;clear: both;font-size: 12px;letter-spacing: 1px;background: #f8f8f8;padding: 10px;margin-bottom: 15px;text-align: left;}
.post-info i {margin-right: 10px;}
h2#reply-title {text-align: left;margin-bottom: 0;font-size: 30px;text-transform: none;}
.bradcrumbs {padding: 30px 0;}
.bradcrumbs a {background: #f1f1f1;color: #000;padding: 5px 15px;margin-right: 5px;}
.bradcrumbs a:hover {background: #ffd34e;}
.bradcrumbs span {background: #ddd;color: #000;padding: 5px 15px;}
#comments ol.children img {width: 30px;}
#comments ol {list-style: none;}
#comments {margin-top: 30px;}
#comments h2.comments-title {font-size: 20px;font-weight: bold;border-top: 2px dotted #e1e1e1;padding: 20px 0;}
#comments h3.comment-reply-title {font-size: 20px;font-weight: bold;clear: both;}
#comments input[type="text"], #comments input[type="email"], #comments textarea {width: 100%;padding: 12px 10px;font-size: 18px;margin: 20px 0 0 0;}
#comments input[type="submit"] {background-image: linear-gradient(-90deg,#de40bb,#feb75b);color: #fff;padding: 10px 20px;font-weight: 800;font-size: 12px;}
#comments a.comment-reply-link {color: #fff;background: #de40bb;padding: 5px 15px;}
#comments a.comment-reply-link:hover {background: #ddd;color: #000;}
#comments a time {color: #000;font-weight: bold;font-size: 12px;}
#comments ol li {width: 100%;list-style: none;margin: 0 0 20px;padding: 20px;background: #f8f8f8;display: inline-block;border: 1px solid #d6d6d6;}
#comments ul {margin: 0 0 0 40px;}
#comments .reply {float: right;}
#comments .comment-metadata {width: 90%;float: left;padding: 1% 0 0 0;}
#comments .comment-content {width: 90%;float: left;margin-left: 7%;}
#comments p {width: 100%;float: left;}
.comments .comment-author, .comment-author.vcard {width: 50%;float: left;}
.comment-meta.commentmetadata {float: right;width: 50%;text-align: right;}
.comments p {width: 90%;float: left;}
.comments .reply {float: left;}
.reply {margin-bottom: 15px;width: 100%;float: left;}
#sidebar .custom-social-icons {text-align: center;}
#sidebar .custom-social-icons i, #footer .custom-social-icons i {background-image: linear-gradient(-90deg,#de40bb,#feb75b);width: 40px;text-align: center;height: 40px;padding: 10px;margin-bottom: 10px;margin-right: 10px;line-height: 1.5;color: #fff;}
#sidebar .custom-social-icons i:hover {background: #222;}
#footer .custom-social-icons i:hover {background: #fff;color: #de40bb;}
#sidebar td#prev a {color: #818a9b;}
#sidebar caption {font-weight: bold;color: #222;font-size: 20px;}
#sidebar table, #sidebar th, #sidebar td {border: 1px solid #e1e1e1;text-align: center;}
#sidebar td {padding: 7px;color: #818a9b;}
#sidebar th {text-align: center;padding: 5px;color: #818a9b;}
#sidebar select, .woocommerce .woocommerce-ordering select {padding: 10px 5px;border: solid 1px #e1e1e1;color: #818a9b;background: transparent;}
#sidebar form {text-align: center;}
#sidebar h3 {font-size: 20px;display: table;color: #222;background-color: #fff;padding: 0px 10px;margin: -32px auto 10px auto;}
#sidebar input[type="search"] {padding: 15px;font-size: 15px;margin-bottom: 10px;color: #818a9b;border: solid 1px #e1e1e1;width: 100%;}
#sidebar label {margin-bottom: 0;width: 100%;}
#sidebar input[type="submit"] {color: #fff;padding: 15px;font-weight: 600;font-size: 14px;width: 100%;letter-spacing: 1px;}
#sidebar .widget {padding: 20px;border: solid 1px #e1e1e1;margin-bottom: 50px;box-shadow: 0px 15px 10px -15px #de40bb;}
#sidebar ul {list-style: none;margin: 0;padding: 0;}
#sidebar ul li {color: #818a9b;font-size: 14px;border-bottom: 1px solid #e1e1e1;line-height: 43px;}
#sidebar ul li a {color: #818a9b;letter-spacing: 1px;font-size: 14px;}
#sidebar .tagcloud a {border: solid 1px #e1e1e1;color: #818a9b;font-size: 14px !important;padding: 10px 18px;display: inline-block;margin-right: 5px;margin-bottom: 5px;}
#sidebar .tagcloud a:hover {background: #222;color: #fff;}
#sidebar ul.product_list_widget li {line-height: 25px;margin-top: 10px;}
#sidebar .widget_shopping_cart .cart_list li a.remove, #sidebar.widget_shopping_cart .cart_list li a.remove {position: absolute;top: 0px;left: 0;}
#sidebar .widget_price_filter .ui-slider .ui-slider-range, #sidebar .widget_price_filter .ui-slider .ui-slider-handle {background-image: linear-gradient(-90deg,#de40bb,#feb75b);}
#sidebar .widget_price_filter .price_slider_wrapper .ui-widget-content {background-color: #000;}
#sidebar ul.cart_list li a, #sidebar ul.product_list_widget li a, #sidebar ul.cart_list li .star-rating, #sidebar ul.product_list_widget li .star-rating {margin-bottom: 5px;}
#sidebar .woocommerce-product-search button {border: none;color: #fff;padding: 15px;font-weight: 600;font-size: 14px;width: 100%;letter-spacing: 1px;background-image: linear-gradient(-90deg,#de40bb,#feb75b);text-transform: uppercase;}
#sidebar .woocommerce-product-search button[type="submit"]:hover {background: #927ae9;border-color: #927ae9;color: #fff;}
#sidebar .woocommerce-product-search input[type="search"] {border: 1px solid #ddd;}
#sidebar form.woocommerce-product-search {border: none;}
.nav-previous {clear: both;}
.nav-previous, .nav-next {float: left;width: 50%;margin: 1% 0 0 0;}
.nav-next {text-align: right;font-size: 18px;}
.nav-previous {text-align: left;font-size: 18px;}
.error404 {text-align: center;}
.error-btn {margin: 25px 0;}
.content-vw p {text-align: justify;line-height: 25px;font-size: 14px;margin: 0 0 20px 0;}
.content-vw h1 {font-size: 35px;}
.content-vw h2 {font-size: 32px;padding: 0;margin: 0 0 25px;}
.content-vw h3 {font-size: 36px;padding: 0;margin: 0 0 25px;}
.content-vw h4 {font-size: 20px;padding: 0;margin: 0 0 25px;}
.content-vw h5 {margin: 0 0 15px;font-size: 18px;padding: 0;}
.content-vw h6 {margin: 0 0 15px;font-size: 17px;padding: 0;}
.content-vw ul {margin: 0 0 0 10px;padding: 10px 0 0;font-size: 16px;}
.content-vw ol {margin: 0 0 0 15px;padding: 10px 0 0 0;font-size: 16px;counter-reset: myCounter;}
.content-vw ol li ol li {margin: 0 0 20px 0;padding: 0 0 0 35px;}
.content-vw ol li {padding: 0 0 0 0;margin: 0 0 20px 0;}
.read-moresec {margin: 2% 0;}
.page-content, .page-content p {text-align: center;}
.page-content p {margin: 0;}
.pagination {clear: both;position: relative;font-size: 14px;line-height: 13px;float: right;font-weight: bold;width: 100%;}
.pagination span, .pagination a {display: block;float: left;margin: 2px 5px 2px 0;padding: 10px 15px;text-decoration: none;width: auto;color: #fff;background: #222;-webkit-transition: background .15s ease-in-out;-moz-transition: background .15s ease-in-out;-ms-transition: background .15s ease-in-out;-o-transition: background .15s ease-in-out;transition: background .15s ease-in-out;}
.pagination a:hover {background: #de40bb;}
.pagination .current {padding: 10px 15px;background: #de40bb;font-weight: bold;}
.content-vw .pagination ul {margin: 0;clear: both;}
.content-vw .pagination ul li {margin: 0;}
.post-navigation {clear: both;}
.post-navigation {clear: both;}
.nav-previous {float: left;width: 50%;}
.post-navigation .current .screen-reader-text {position: absolute !important;}
.post-navigation a {color: #222;display: block;}
.post-navigation span {display: block;}
.post-navigation .meta-nav {color: #818a9b;font-size: 13px;letter-spacing: .076923077em;line-height: 1.6153846154;margin-bottom: .5384615385em;text-transform: uppercase;}
.post-navigation .post-title {display: inline;font-size: 15px;font-weight: 700;line-height: 1.2173913043;text-rendering: optimizeLegibility;}
.post-navigation a:hover .post-title, .post-navigation a:focus .post-title {color: #de40bb;}
.post-navigation:before {right: 0;}
.post-navigation:after {right: 54px;}
.post-navigation a:hover, .post-navigation a:focus {color: #de40bb;}
.post-navigation .nav-links {position: relative;}
.post-navigation .nav-links:before, .post-navigation .nav-links:after {color: #fff;font-size: 32px;line-height: 51px;opacity: .3;position: absolute;width: 52px;z-index: 1;}
.post-navigation .page-numbers {display: inline-block;letter-spacing: .013157895em;line-height: 1;margin: 0 .7368421053em 0 -.7368421053em;padding: .8157894737em .7368421053em .3947368421em;text-transform: uppercase;}
.post-navigation .current {display: inline-block;font-weight: 700;}
.post-navigation .prev, .post-navigation .next {background-color: #1a1a1a;color: #fff;display: inline-block;height: 52px;margin: 0;overflow: hidden;padding: 0;position: absolute;top: 0;width: 52px;z-index: 2;}
.post-navigation .prev:before, .post-navigation .next:before {font-size: 32px;height: 53px;line-height: 52px;position: relative;width: 53px;}
.post-navigation .prev:hover, .post-navigation .prev:focus, .post-navigation .next:hover, .post-navigation .next:focus {background-color: #007acc;color: #fff;}
.post-navigation .prev:focus, .post-navigation .next:focus {outline: 0;}
.post-navigation .prev {right: 54px;}
.post-navigation a {color: #1a1a1a;display: block;}
.nav-next {float: right;width: 50%;text-align: right;}
.nav-previous {width: 50%;float: left;text-align: left;}
.nav-next span.meta-nav:after {content: "";font-family: "Font Awesome 5 Free";font-weight: 900;font-size: 18px;margin-left: 10px;}
.nav-previous span.meta-nav:before {content: "";font-family: "Font Awesome 5 Free";font-weight: 900;font-size: 18px;margin-right: 10px;}
.post-navigation span.meta-nav {font-size: 14px;text-transform: uppercase;font-weight: bold;letter-spacing: 1px;border-top: 1px solid #f1f1f1;border-bottom: 1px solid #f1f1f1;margin-bottom: 0;padding: 15px;}
.post-navigation span {display: block;}
.post-navigation .post-title {display: none;}
.woocommerce ul.products li.product .button, a.checkout-button.button.alt.wc-forward {margin-top: 1em;font-size: 14px;letter-spacing: 1px;font-family: "Oswald",sans-serif;text-transform: uppercase;font-weight: 500;}
.woocommerce span.onsale {background: #222;padding: 0;border-radius: 0;}
.products li {box-shadow: 3px 3px 10px 2px #ddd;padding: 10px !important;text-align: center;}
h2.woocommerce-loop-product__title, .woocommerce div.product .product_title {color: #222;letter-spacing: 1px;margin-bottom: 10px !important;}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price {color: #818a9b;font-size: 15px;}
.woocommerce div.product .product_title, .woocommerce div.product p.price, .woocommerce div.product span.price {margin-bottom: 5px !important;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-image: linear-gradient(-90deg,#de40bb,#feb75b);color: #fff;padding: 17px;border-radius: 0;font-family: "Oswald",sans-serif;text-transform: uppercase;font-weight: 500;}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {background: #222;color: #fff;}
.woocommerce .quantity .qty {width: 7em;padding: 12px;border: solid 1px #222;color: #222;}
.col-1, .col-2 {max-width: 100%;}
.woocommerce .col2-set .col-1 {max-width: 100%;}
.woocommerce .col2-set .col-2 {max-width: 100%;}
nav.woocommerce-MyAccount-navigation ul {list-style: none;}
nav.woocommerce-MyAccount-navigation ul li {background-image: linear-gradient(-90deg,#de40bb,#feb75b);padding: 10px;margin-bottom: 10px;box-shadow: 2px 2px 0 0 #222;font-weight: bold;}
nav.woocommerce-MyAccount-navigation ul li a {color: #fff;}
span.woocommerce-input-wrapper, .checkout label {width: 100%;}
.woocommerce .woocommerce-ordering select {padding: 5px;font-size: 12px;}
span.posted_in {display: block;}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {width: 22%;display: inline-block;margin: 5px;}
.woocommerce-message {border-top-color: #222;}
.woocommerce-message::before {color: #222;}
.woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {padding: 12px 6px 12px;}
nav.woocommerce-MyAccount-navigation ul {margin-left: 0 !important;}
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {padding: 17px;}
nav.woocommerce-MyAccount-navigation ul li a, .woocommerce-account .woocommerce-MyAccount-content a, .woocommerce-info a, .woocommerce-privacy-policy-text a, td.product-name a, a.shipping-calculator-button {text-decoration: none !important;}
.woocommerce div.product .product_title {font-size: 30px;}
.woocommerce .star-rating span, .woocommerce p.stars a {color: #ffd400;}
.woocommerce div.product .woocommerce-product-rating {margin-bottom: 5px;}
.woocommerce-Reviews #comments p {float: none;}
.woocommerce #comments ol li {padding: 0px !important;}
.woocommerce #reviews #comments h2 {font-size: 25px;}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {width: 50px;}
.select2-container--default .select2-selection--single, input#billing_phone {padding: 10px 0px;border-radius: 0px;}
.select2-container .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow {height: 45px;}
h3#order_review_heading {margin-top: 10px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 29%;}
section.related.products h2 {text-align: left;margin: 10px 0;}
.woocommerce ul.products li.product .woocommerce-loop-product__title {text-align: center;padding: 0;}
.woocommerce .products .star-rating {margin: 10px auto;}
.woocommerce .star-rating {font-size: 15px;}
@media screen and (max-width:720px) {#slider .inner_carousel, #topbar, .logo, .custom-social-icons, .top-btn {text-align: center;}
	#topbar .custom-social-icons i {border: none;}
	.top-margin {margin: 5px 0;}
	.logo {padding: 10px 0 10px;}
	.search-box i {margin: 0;padding: 15px;border-radius: 50%;}
	#slider .carousel-control-prev, #slider .carousel-control-next {width: auto;right: 0;}
	#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon {padding: 5px 12px;}
	#slider .carousel-control-prev {right: auto;top: auto;}
	#slider .carousel-caption {border: none;top: 55%;}
	#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1 {text-align: center !important;right: 20% !important;}
	#slider .inner_carousel h1 {font-size: 15px;padding: 0;}
	.about-box img {margin-top: 20px;}
	#slider .inner_carousel p {display: none;}
	.main-header {margin-bottom: 10px;}
	.products li {width: 100% !important;}
	.nav-links {margin-bottom: 20px;}}
@media screen and (max-width: 1000px) {.menubar .nav ul li a:focus, a.closebtn.mobile-menu:focus {outline: 1px dotted #000;border-bottom: 1px solid #000;}
	a.closebtn.mobile-menu {border-left: none;}
	.toggle-nav {display: none;position: relative;width: 30px;cursor: pointer;margin: 0 auto;}
	.toggle-nav i {font-size: 15px;color: #fff;padding: 10px;padding: 15px;background: #222;border-radius: 50%;}
	.toggle-nav button {background: transparent;border: none;}
	.sidenav {height: 100%;width: 0;position: fixed;z-index: 1;left: 0;top: 0;overflow-x: hidden;transition: .5s;overflow-y: scroll;background: #fff;}
	.sidenav .closebtn {position: absolute;right: 25px;font-size: 36px;display: block !important;color: #000;padding: 0;}
	.sidenav #site-navigation {width: 100%;}
	.toggle-nav span {font-size: 30px;cursor: pointer;text-align: right;}
	.toggle-nav {display: block;}
	.toggle i.fa.fa-bars, .toggle i.fa.fa-times {float: right;color: black;}
	.main-navigation ul {position: relative;top: 25%;width: 100%;text-align: center;margin-top: 0px;float: none;}
	.main-navigation ul ul li {display: block;}
	.menubar .nav ul li {border-top: 1px #f1f1f1 solid;display: block;}
	.main-navigation ul li a {padding: 8px;text-decoration: none;font-size: 15px;color: #000;display: block;transition: .3s;float: none;margin: 5px 0;border-right: none;}
	.main-navigation ul li ul li a:before {content: "» ";}
	.main-navigation ul.sub-menu a:hover {padding-left: 20px !important;background: #fff !important;}
	.main-navigation ul ul {position: static;width: 100%;background: transparent;border-top-width: 0px;border-bottom-width: 0px;box-shadow: none;}
	.main-navigation ul ul a {border-bottom: none;text-align: center;padding-left: 40px;}
	.main-navigation ul ul ul.sub-menu a {padding-left: 40px;}
	.main-navigation li {padding: 0;display: block;text-align: center;}
	.main-navigation ul li:last-child {border-bottom: 1px #f1f1f1 solid;}
	.main-header-box {padding-bottom: 15px;}
	#mySidenav {text-align: left;display: inline;}
	.main-menu {padding: 0em;padding-top: 50px;}
	.main-navigation ul.sub-menu>li>a:before {content: unset;}
	.main-navigation ul.sub-menu>li>a:hover:before {opacity: 0;left: 0px;width: 0px;}
	#mySidenav {transition: all .5s ease-in-out;cursor: zoom-in;z-index: 999999;width: 100%;top: -110%;}
	.sf-arrows .sf-with-ul:hover:after, .main-navigation ul li li:hover .sf-with-ul:after {content: "";font-weight: 600;font-family: "Font Awesome 5 Free";color: #000;}
	.sf-arrows .sf-with-ul:after {content: "";position: absolute;height: 0;width: 0;border-top-color: #e1e1e1;color: #000;font-weight: 600;font-family: "Font Awesome 5 Free";margin-top: 0px;font-size: 12px;padding: 0px 10px;}
	.toggle-nav {width: auto;text-align: right;}
	.search-box {text-align: left;}}
@media screen and (min-width: 768px) and (max-width: 992px) {.top-btn a {padding: 10px 5px;font-size: 10px;}
	#slider .inner_carousel p {font-size: 12px;}
	#slider .inner_carousel h1 {font-size: 30px;}
	#slider .carousel-control-prev {top: 0;}
	.toggle-nav {top: 10px;}}